

#nav-menu-item-126 span,#nav-menu-item-127 span{color:#fff !important;}
#nav-menu-item-145 span{display:none !important;}
.fa-facebook,.fa-pinterest,.fa-instagram{font-size:16px !important;}

a:hover{color:#02516c !important;}

.container {
    margin-top: 0px !important;
}

.footer_top a:hover {color:#1887ad !important;
}